<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
// $html->check_user_type("ADMIN");

echo $html->selectable_block("add_order.php", "ADD");
echo $html->selectable_block("search_order.php", "SEARCH");
echo $html->selectable_block("search_order.php?open", "OPEN");
echo $html->selectable_block("search_order.php?closed", "CLOSED");
